Index: /trunk/services/login.php
===================================================================
--- /trunk/services/login.php	(revision 41)
+++ /trunk/services/login.php	(revision 42)
@@ -1,5 +1,5 @@
 <?php
 /**
- * login.php 
+ * login.php
  * Code by Strangecode :: www.strangecode.com :: This document contains copyrighted information
  */
@@ -24,5 +24,5 @@
     } else {
         App::raiseMsg(_("Login failed, please try again."), MSG_NOTICE, __FILE__, __LINE__);
-        App::logMsg(sprintf('%s %s failed login using (MD5ed) password: %s', $auth->getVal('auth_name'), $frm['username'], md5($frm['password'])), LOG_NOTICE, __FILE__, __LINE__);
+        App::logMsg(sprintf('%s %s failed login using (MD5ed) password: %s', ucfirst($auth->getVal('auth_name')), $frm['username'], md5($frm['password'])), LOG_NOTICE, __FILE__, __LINE__);
     }
 }
